## org.exist.storage.txn
Class TransactionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.EXistException
                  org.exist.storage.txn.TransactionException

All Implemented Interfaces:
  java.io.Serializable

public class TransactionException
extends EXistException

Author:
  wolf
See Also:
  Serialized Form

Constructor Summary
`TransactionException(java.lang.String message, java.lang.Throwable cause)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TransactionException

    public TransactionException(java.lang.String message,
                                java.lang.Throwable cause)

Copyright (C) Wolfgang Meier. All rights reserved.